Altibase.jdbc.driver

## Class AltibaseConsoleMessageCallback

- java.lang.Object
- - Altibase.jdbc.driver.AltibaseConsoleMessageCallback

All Implemented Interfaces:
  AltibaseMessageCallback

    public class AltibaseConsoleMessageCallback
    extends java.lang.Object
    implements AltibaseMessageCallback

DB Message 프로토콜을 처리하는 기본 구현체.
단순히 서버로부터 넘어온 메시지를 콘솔에 출력한다.

### Constructor Summary

Constructors
Constructor and Description
`AltibaseConsoleMessageCallback()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `print(java.lang.String aMsg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AltibaseConsoleMessageCallback

    public AltibaseConsoleMessageCallback()

### Method Detail

#### print

    public void print(java.lang.String aMsg)

Specified by:
  `print` in interface `AltibaseMessageCallback`